Subject: Re: stgit: cannot push a patch - Python trace dump

From: Auke Kok <[email-masked]>
Date: Fri, 15 Sep 2006 07:26:39 -0700

Catalin Marinas wrote:
> Auke Kok <[email-masked]> wrote:
>> I'm preparing patches for upstream and am haunted by an apparent
>> patch breaking stg. The problem appears to be one or more of my
>> patches breaking a push:
> [...]
>> I've been abusing stg by leaving the commit messages empty so I
>> assume that that's the cause here, or related to the problem.
> 
> Thanks, I fixed StGIT to cope with this and I'll update the repository
> and snapshot tonight (which, BTW, will contain the initial support for
> patch history tracking).

awesome and awesome, allthough I have no idea what that (patch history 
tracking) is about :)

Auke